#newsNav{
padding: 1em 16px;
}

#newsHeader{
width: 600px;
overflow: hidden;
}
#newsHeader a{display: block}
#newsContent li{margin: 0 0 0.5em}

h1, h2, h3, h4{color: #000; border: none; line-height: 1.1}
h1{font-size: 32px; font-weight: normal; margin: 0; font-variant: small-caps}
h3.list {margin-bottom:.6em}
}
 #newsContent h3.subhead{
 margin: 0.2em 0 0;
 font-weight: normal;
 font-size: 12px;
 letter-spacing: 0.11em; 
 text-transform: uppercase;
 }
#newsHeader h1{float: left; margin: 0}
#newsHeader h4{margin: 1em 0 0; font-size: 15px; float: right}

#newsNav{
 background: #fafafa;
border: 1px solid #ebebeb;
clear: both;
margin: 0.5em 0 0;
}
#newsNav ul{overflow: hidden; margin: 0.5em 0}
#newsNav a{font-weight: bold}
#newsContent h2{margin: 0.5em 0}

.inset{float: right; padding-left: 12px}

hr{
border-width: 5px 0 0;
border-color: #E4B250;
border-style: double;
color: #E4B250;
display: block;
height: 5px;
margin: 1em 0;
padding: 0;
}
.findRightLawyer{
padding: 0 16px;
text-align: center;
margin: 2em 0 1em;
}
.center{text-align: center; margin-top: 2em}